<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head>    <meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">    
<meta http-equiv="content-language" content="en-us">    
<title>ITLPoll System Help</title>
    
<style>body {background-image: url(../images/back.gif)}
font {	font-size: 8pt; font-family: tahoma,tahoma, verdana,helvetica}td {
	font-size: 8pt; font-family: tahoma,tahoma, verdana,helvetica}body {	font-size: 8pt; font-family: tahoma,tahoma, verdana,helvetica
}p {	font-size: 8pt; font-family: tahoma,tahoma, verdana,helvetica}
div {	font-size: 8pt; font-family: tahoma,tahoma, verdana,helvetica}body {
	border-right: 0px; padding-right: 0px; border-top: 0px; padding-left: 0px; scrollbar-face-color: #dee3e7; font-size: 11px; padding-bottom: 0px; margin: 0px; scrollbar-highlight-color: #ffffff; border-left: 0px; scrollbar-shadow-color: #dee3e7; scrollbar-3dlight-color: #d1d7dc; scrollbar-arrow-color: #006699; padding-top: 0px; scrollbar-track-color: #efefef; border-bottom: 0px; font-family: tahoma, verdana, helvetica, sans-serif; scrollbar-darkshadow-color: #98aab1; background-color: white}h1 {	font-size: 22px; color: #000000; line-height: 120%; font-family: "tahoma",tahoma, verdana, arial, helvetica, sans-serif; text-decoration: none
}h2 {	font-size: 20px; margin: 0px; line-height: 120%; font-family: tahoma, arial, helvetica, sans-serif; text-decoration: none}
h3 {	font-size: 20px; margin: 0px; line-height: 120%; font-family: tahoma, tahoma, verdana, serif}h4 {
	font-size: 20px; margin: 0px}td {	font-size: 11px; font-family: tahoma, verdana, helvetica, sans-serif
}th {	border-right: #ffffff 1px solid; border-top: #ffffff 1px solid; font-size: 8pt; border-left: #ffffff 1px solid; color: #444444; border-bottom: #ffffff 0px solid; white-space: nowrap; height: 25px; background-color: #eaeaea}
hr {	border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; color: #d1d7dc; height: 1px; background-color: #d1d7dc; border-right-width: 0px}a {
	color: #445588; text-decoration: none}a:link {	color: #445588; text-decoration: none
}a:active {	color: #445588; text-decoration: none}
a:visited {	color: #445588; text-decoration: none}a:hover {
	color: #224466; text-decoration: none}form {	border-right: 0px; padding-right: 0px; border-top: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; border-left: 0px; padding-top: 0px; border-bottom: 0px
}input {	font-weight: normal; font-size: 8pt; color: black; font-family: tahoma, verdana, serif}
textarea {	border-right: black 1px solid; border-top: black 1px solid; font-weight: normal; font-size: 8pt; border-left: black 1px solid; color: black; border-bottom: black 1px solid; font-family: tahoma, tahoma, verdana, serif; background-color: white}select {
	border-right: black 1px solid; border-top: black 1px solid; font-weight: normal; font-size: 8pt; border-left: black 1px solid; color: black; border-bottom: black 1px solid; font-family: tahoma, verdana, serif; background-color: white}.style1 {	text-align: center;
	color: #0000ff;}  </style>  </head><body>    
<table align="center" border="1" width="70%">
      
<tbody>        
<tr>          
<td>            
<p align="center"><b><span style="font-size: 17pt;"><img src="../images/itlpoll.gif" border="0" height="79" width="79">&nbsp;Information Technology Light
                  Polling System<br>                </span></b></p>            
<p align="center"><span style="font-size: 17pt;"><b>ITLPoll
                  help version 3.2</b></span></p>            
<p dir="ltr" align="center"><b>Thanks for choosing our
                easy-to-use, powerful polling and survey program.</b></p>            
<hr>            
<ul>              
<p dir="ltr" align="left"><b>help contents : </b></p>              
<li>                
<p dir="ltr" align="left"><b><a href="#intoduction">Introduction</a></b></p>              </li>              
<li>                
<p dir="ltr" align="left"><b><a href="#installing">Installation</a></b></p>              </li>              
<li>                
<p dir="ltr" align="left"><b> <a href="#using_itlpoll_administrator_system">Using
                      ITLPoll administrator system</a></b></p>              </li>              
<li>                
<p dir="ltr" align="left"><b> <a href="#how_to_add_this_script_on_my_homepage">How
                      to add this script on my homepage</a></b></p>              </li>              
<li>                
<p dir="ltr" align="left"><b> <a href="#how_to_showing_inactive_polls">How to show
                      not actived polls</a></b></p>              </li>              
<li>                
<p dir="ltr" align="left"><a href="#dynamic_colors_pictures_and_fogotting_password_system"><b>Dynamic
                      colors, pictures and lost password system</b></a></p>              </li>              
<li>                
<p dir="ltr" align="left"><b> <a href="#create_edit_delete_and_manage_users">Create,  edit, delete and manage users</a></b></p> </li>              
<li>                
<p dir="ltr" align="left"><b> <a href="#create_edit_delete_and_manage_permission_groups">Create,
                      edit, delete and manage permission groups</a></b></p>              </li>              
<li>                
<p dir="ltr" align="left"><b> <a href="#use_itlpoll_as_survey_application">Use
                      ITLPoll as survey application</a></b></p>              </li>              
<li>                
<p dir="ltr" align="left"><b> <a href="#voters_management_feature">Voters Management Feature</a></b></p>              </li>              
<li>                
<p dir="ltr" align="left"><b><a href="#designer_and_legals">Designer and legal
                      information</a></b></p>              </li>            </ul>            
<hr>            
<p dir="ltr" align="left"><b><span style="font-size: 17pt;">                  <a name="intoduction">Intoduction</a></span></b></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">&nbsp;This
is                a powerful system to easily manage website polls.<br>                <br></span></p><ul>                With ITLPoll you have the following features:<br><li>Add unlimited polls</li><li>Add unlimited choices for any poll</li><li>Active polls whenever you want!</li><li>Show inactive polls in every page you want!</li><li>See your archived polls!</li><li>Easily install the poll system</li><li>Change and choose different templates</li><li>Choose different languages for ITLPoll</li><li>Disable the system whenever you want</li><li><strong>Create public or private surveys using voters management  <font color="#ff0000"> (new)</font></strong></li><li><strong>Create , delete, edit and manage unlimited users  <font color="#ff0000"> (new)</font></strong></li><li><strong>Create, delete , edit group permissions for users ( including roll definitions ) <font color="#ff0000"> (new)</font></strong></li><li><strong>Show results with dynamic 3D pie and bar charts <font color="#ff0000"> (new)</font></strong></li><li>Change easily password and username</li><li>Show results with dynamic images<font color="#ff0000"> </font></li><li>Lost password recovery</li> 
<li>Uses OOP programming system </li><li>Can use hijri (jalali) date format for the system</li><li>Other features too numerous to mention...</li></ul>               <br>                This script is very secure. you can install it on your
                website without the need for additional security.<br>                <br>                You can download this software from : <a href="http://wwww.sourceforge.net/projects/itlpoll">                  http://wwww.sourceforge.net/projects/itlpoll</a> <br>                Demo and testing is available here : <a href="http://itlpoll.sourceforge.net">http://itlpoll.sourceforge.net</a>                           
<p dir="ltr" align="left"><span style="font-size: 9pt;">If
                you find a bug in this script or have a question, please                visit our forum at:&nbsp; <a href="http://wwww.sourceforge.net/projects/itlpoll">                  http://wwww.sourceforge.net/projects/itlpoll</a></span></p>            
<hr>            
<p dir="ltr" align="left"><span style="font-size: 17pt;"><b>                  <a name="installing">Installation </a></b></span></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">Installing
this                script is very easy. You only need to cerate a 
database
                for this system. Then upload all files and folders in   
             ITLPoll system and run index.php in root ITLPoll system.
                You automatically will be redirected to installation    
            page.</span></p>            
<p dir="ltr" align="center"> <span style="font-size: 9pt; font-weight: 700;">To install you should set permission
                of the <i>config.php</i> file to 777<br>                In windows operating system, set write permission to all
                users.</span></p>            
<p dir="ltr" align="justify">The<span style="font-size: 9pt;"> installation page has several fields to complete.
                first is host the default is <b> localhost </b>and
                then username and password for mysql database and                finally database that you created before.</span></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">Then
you                should choose a username &amp; password for the                administrator of ITLPoll system. <b>Other boxes are
                  default for english users!<br>                  &nbsp;</b></span></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">New
fields                are provided to enable jalali and maxchoices and <b>are
                  important</b>. You can only set maximum choices one
                time. It can't be changed from administrator and is     
           permanent. You can't set bigger choices than the
                originally designated number after installing the       
         system. So, please be careful when setting this item and
                set how many choices you need for each poll. Jalali date
                format has been added specially for persian users and
                persons who use hijri date format. If your default date 
               format is georgian do not change default selection of
                "no".</span></p>            
<p dir="ltr" align="center"><font color="#ff0000"> <span style="font-size: 9pt;"><b>After installing the
                    ITLPoll system you should delete the install folder                    from your server</b></span></font></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">O.K.
                ! now your ITLPoll system is ready to use!</span></p>            
<hr>            
<p dir="ltr" align="left"><b><span style="font-size: 17pt;">                  <a name="using_itlpoll_administrator_system">Using
                    ITLPoll admin system</a></span></b></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">If
                ITLPoll system is on ITLPoll folder and your site for   
             example is example.com you should enter this address : </span>            </p>            
<p dir="ltr" align="center"> <span style="font-size: 9pt; font-weight: 700;"> <a href="http://www.example.com/itlpoll/admin/">http://www.example.com/itlpoll/admin/</a></span></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">On
this                page you should enter username and password that you
                entered in installing page. If your username and        
        password are correct you will log into the admin system.
                With <b>add new poll</b> link you can add new poll.
                When you click this link a page will appear asking for  
              the number of choices for the new poll. Then, you should
                enter that number. Then you should enter the questions  
              and choices of the new poll.</span></p>            
<p dir="ltr" align="center"><span style="font-size: 9pt;">Notice
:                you should enter the date with format yyyy-mm-dd.                Example : 2008-02-20 - If you leave the date blank there                will be no expiration of the poll.</span></p>            
<p dir="ltr" align="center"><font color="#ff0000"> <span style="font-size: 9pt; font-weight: 700;">If you
                  activated jalali date format please enter dates in                  this format.</span></font></p>            
<p dir="ltr" align="center"><span style="font-size: 9pt;">Notice
:                when you add a new poll you can't see it until                activiated in the </span><b>Edit or delete exist polls
              </b>page.</p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">For
edit                or delete exist polls you should click </span><b>edit
                or delete exist polls</b><span style="font-size: 9pt;"> 
               link. In this page you can activate not actived polls by
                clicking option in active column. For edit polls you can
                click the each poll icon that is under the numbers
                column (tooltips will help you!) For delete polls you   
             can click the icons under the delete column.</span></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">In
                new version 2.6 you can see polls in different pages for
                navigate easily. With next button will see the next page
                contain next polls and back button will show the back
                button. Under the table you will see the current page   
             from total pages.</span></p>            
<p dir="ltr" align="center"><font color="#ff0000"> <span style="font-size: 9pt;"><b>Notice :&nbsp; After
                    deleting you can't restore polls.</b></span></font></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">There
are                two columns after number, delete and subject : Named :
                Start date and Expire date that will show the start date
                of poll and expiration of poll. Note that dates will
                show in the date format that you selected in the        
        installer page. Note that date 0000-00-00 means that
                this date not setted for poll.</span></p>            
<p dir="ltr" align="justify"> <span style="font-size: 9pt; font-weight: 700;">How to change date format : F</span><span style="font-size: 9pt;">or
 changing date format from
                hijri to georgian you should open config.php and set    
            $usejalali variable to "0" value. And to change from
                georgian to hijri you should set $usejalali to "1"      
          value.</span></p>            
<hr>            
<p dir="ltr" align="left"> <a name="how_to_add_this_script_on_my_homepage"> <span style="font-size: 17pt;"><b>How to add this script on
                    my homepage</b></span></a></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">Adding
ITLPoll                to your website homepage is very easy in version 2.7                (and higher !)</span></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">Only
you                need to change $itlpoll_path on line 7 of this code                (Under here! you can see this code on                example_include.php file in this folder too!) to your
                ITLPoll folder! Then copy this code on your home page                document on first line !<br>                <font color="#ff0000"><b>Notice : </b></font>This
 9
                lines must be copied at the first line of your home page
                or the page you want to add ITLPoll system. If you don't
                do it the program can't work properly with cookies.</span></p>  
<p dir="ltr" align="justify"><span style="font-size: 9pt;"><strong>Update :</strong> In Version 3.2 and higher you can only embed ITLPoll on your homepage 
when Voters Management is disabled and just one poll is actived.<br>    </span></p>            
<form method="post" action="">              
<p dir="ltr" align="center"> <textarea rows="11" name="poll_php" cols="84" dir="ltr" style="font-weight: bold;">&lt;?php
// a sample file for showing how to use ITLPoll system 
// you should copy &amp; paste this file to your root directory! 
// the first 9 line in this file must be in first of each file you want to include ITLPoll system. 
@session_start(); 
$itlpoll_path = "itlpoll"; // whithout slash after latest folder!
$echo_man = true; // means I will print it manually ;)
include("$itlpoll_path/include_itlpoll.php"); 
?&gt;</textarea></p>            </form>            
<p dir="ltr" align="justify"><b>After adding this codes on
                the top of your home page you can add this line every                where you want to show the poll : </b></p>            
<p dir="ltr" align="center"> <textarea rows="2" name="poll_php0" cols="40" dir="ltr" style="font-weight: bold;">&lt;?php echo $out ?&gt;</textarea></p>            
<p dir="ltr" align="center"><b>Just this !</b></p>            
<hr>            
<p dir="ltr" align="left"><b> <span style="font-size: 17pt;"> <a name="how_to_showing_inactive_polls">How
                    to show not actived polls</a></span></b></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">In
                new version of ITLPoll you can show not actived polls.  
              But you can only show the results of inactive polls
                because they are not actived! and any user can't vote   
             the not actived polls. You can show them only for
                archiving. </span></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">For
                showing not actived polls you should add "?pollid=your  
              poll number" after index.php file. For example : </span></p>            
<p dir="ltr" align="center"> <span style="font-size: 9pt; font-weight: 700;">http://www.yoursite.com/itlpoll/index.php?pollID=numberofyourinactivepoll</span></p>            
<p dir="ltr" align="center"><span style="font-size: 9pt;">(replace
              </span> <span style="font-size: 9pt; font-weight: 700;">numberofyourinactivepoll
              </span><span style="font-size: 9pt;">with your number of
                poll)</span></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">For
                finding number of polls you can help your administrator 
               ITLPoll system. Please note that if the number you are
                choosing is not actived the ITLPoll system only will    
            show the results of that poll.</span></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">If
                you are using the include_itlpoll.php file (means that  
              you have a file in your homepage that includes the
                include_itlpoll.php file) you can add ?pollID after your
                file that includes include_itlpoll.php</span></p>            
<hr>            
<p dir="ltr" align="left"><b> <span style="font-size: 17pt;"> <a name="dynamic_colors_pictures_and_fogotting_password_system">Dynamic
                    colors, pictures and forgotting password system</a></span></b></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">We
                have very special image resulting in version 3 ( and                higher ) : 3D charts such as <font color="#ff0000"><b>3D
                    pie and 3D bar</b></font>. and still we have old 2D
                bar chart. For change between this situations go on     
           "edit configurations and users&amp;groups" and change
                "default graph" section as you want!</span></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">In
                new versions dynamic colors (version 2.00), pictures    
            (version 2.5) and forgotting password system (version
                2.00) had been added to ITLPoll system. You can set     
           dynamic colors in admin panel -&gt; Edit the ITLPoll
                configurations by changing the color1 and color2 fields.
                The colors help interface link in after each fileds.
                These colors are used for html viewing of results and   
             choices.<br>                Dynamic pictures will produced 
by old_image.php in the
                includes folder. The color of bar choices are random and
                when you refresh the page you will see the diffrent
                colors. You can view image results by static link :     
           index.php?ImageResult . Alhough the link of this showing
                in under each poll. Enjoy it!<br>                
Fogotting password system actived in admin panel in
                version 2.00 and is more secure in current version for  
              accessing thi you should type this address
                "pathtoitlpollsystem/admin/?action=forget". Because of  
              the system can't show current password will reset it for
                you. For reseting password you should go on forgot      
          password system page and enter the administrator
                username and email of it. If your gived information be  
              correct the system will send an email for you that
                contains a link that when you click it your password    
            will reset. And your new password will send you after a
                few seconds.</span></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">Notice
                : probably the hackers and malicious users try to reset
                your password and hack you. If you received an reseting 
               password email from ITLPoll system and you doesn't
                request it, Don't worry! Leave this email and don't     
           attention it. Until you don't click the link your system
                works with old password.</span></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">In
                version 2.6 and higher the new ability that will        
        separate the polls in different pages in edit and remove
                page in admin panel system is using the number of       
         archive as the max numbers of poll showing in this page.
                For increase or decrease number of showing polls you can
                change this integer;</span></p>            
<hr>            
<p dir="ltr" align="left"><span style="font-size: 17pt; font-weight: 700;"> <a name="create_edit_delete_and_manage_users"> Create,
                  edit, delete and manage users</a></span></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">In
                version 3.0 ( or higher) there is an ability to create, 
               edit, delete and manage users. 'users' word doesn't mean
                users that votes but users that are <b>probably
                  administrator</b> of system. And is probably because
                of permission groups that described in the next section.</span></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">Unlimited
users                can login to administrator panel and do 
administrator
                works such as 'add poll' or 'edit poll' and so on. For  
              using this ability you should go to "edit configuration
                and users&amp;group" link at the top of the panel. In   
             other word this ability is under config.php file. and in
                this file you should click "manage and create users"    
            link. In this page you can change username, password,
                permission ( see next section ) or block user and don't 
               let the specific user to login ! For doing this things
                the requirement is clicking the update link. You can    
            delete the user by click delete icon in it's row. But <font color="#ff0000">NOTE THAT THIS DELETE WORKS WITH NO
                  CONFIRMATION.</font></span></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">If
                you want to create new users you should click the       
         "create new user" under the table. In it's page you
                should enter new user information and new account will  
              create. But note on the permission box and select it
                carefully ( see next chapter ).</span></p>            
<hr>            
<p dir="ltr" align="left"> <span style="font-size: 17pt; font-weight: 700;"> <a name="create_edit_delete_and_manage_permission_groups">Create,
                  edit, delete and manage permission groups</a></span></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">In
                version 3.0 ( or higher ) there is an ability to create                permission groups and set them to users.</span></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">Permissions
are                : </span></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">-
                Ability to add new polls (can add)<br>                - Ability to edit polls (can edit)<br>                - Ability to delete polls (can delete)<br>                - Ability to change configuration (can config)<br>                - Ability to manage users and groups (can group)</span></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">With
                first ability the users that are belong to this group   
             will be able to add new polls to database. Second
                ability is to changing exist polls only. Third ability  
              is about delete exist polls. Fourth ability is about
                change configuration variables such as default result , 
               colors and so on. Fifth ability is about that can
                create, edit, delete users and groups.</span></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">Any
                user that have all of this abilities will be GOD. And   
             any work can do ( like users on older versions ) .</span></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">For
                create, edit, delete and manage permission groups go to 
               "edit configuration and users&amp;group". And click
                "manage and create permission groups" link. This page is
                just like users page. With update link you can update
                changes to groups. And with delete icon you can delete  
              groups. </span><span style="font-size: 9pt;"><font color="#ff0000">NOTE THAT THIS DELETE WORKS WITH NO
                  CONFIRMATION.</font></span></p>            
<p dir="ltr" align="left"><span style="font-size: 9pt;">To
                create new users click the link under the table and     
           enter new group information. Please note that you can't
                set same names to groups. And this will causing error !</span></p>            
<hr>            
<p dir="ltr" align="justify"> <span style="font-size: 17pt; font-weight: 700;"> <a name="use_itlpoll_as_survey_application">Use ITLPoll
                  as survey application</a></span></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">In
ITLPoll                Version 3.1 (and higher) you can change the 
polling
                system into complete survey system by activating more   
             than one poll in the same time. for this purpose go on
                "edit or delete exist polls" page on ITLPoll            
    administrator.&nbsp; If you have been activated more
                than one poll, you will see this help under this page :</span></p>            
<div style="text-align: center;"><img style="width: 278px; height: 110px;" alt="Survey Tip" src="survey_tip.jpg"><br>            </div>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;"></span></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">It
means                your polls can be on different situations. If you                see&nbsp;<img style="width: 20px; height: 20px;" alt="Plus Icon" src="plus.png">
 icon in the specific
                poll row, means that poll not actived and will not show 
               on the front page (user page) but if you click on it
                will change to&nbsp;<img style="width: 20px; height: 16px;" alt="Actived Not Confirmed" src="actived_not_confirmed.png">
 icon which means this
                poll activated but this change will only show in the    
            front page , when you click on the save changes button
                under current page. If you click again on the</span><span style="font-size: 9pt;"><img style="width: 20px; height: 16px;" alt="Actived Not Confirmed" src="actived_not_confirmed.png"></span><span style="font-size: 9pt;"> icon, changes will be discarded
                and situation icon will reset to </span><span style="font-size: 9pt;"><img style="width: 20px; height: 20px;" alt="Plus Icon" src="plus.png">.</span></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">We
have                same operation for not actived polls. If you see&nbsp;<img style="width: 20px; height: 8px;" alt="Actived
                  Confirmed" src="minues.png"> icon </span><span style="font-size: 9pt;">in
 the specific poll row, means
                that poll actived and confirmed and are showing         
       currently in the users front page. but if you want to
                deactivate it you should click on this icon and will    
            change to&nbsp;<img style="width: 20px; height: 16px;" alt="Not Actived Not Confirmed" src="not_actived_not_confirmed.png">
 icon which means
                that poll temporary deactivated ( but will show on the  
              users front page ) until you save changes by clicking on
                save changes button under current page. <br>              </span></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">Summary
:                If you have more than one poll in the </span><span style="font-size: 9pt;">"edit or delete exist polls"
                page and there is more than one </span><span style="font-size: 9pt;"><img style="width: 20px; height: 8px;" alt="Actived Confirmed" src="minues.png"></span><span style="font-size: 9pt;"> icon , it means you have
                activated ITLPoll survey system. If there is only one </span><span style="font-size: 9pt;"><img style="width: 20px; height: 8px;" alt="Actived Confirmed" src="minues.png"></span><span style="font-size: 9pt;"> icon, means you are using
                single poll system. ( Take a look at the other pages if                you have more than one page result )<br>              </span></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">As
                you might undrestand, when you activate ITLPoll survey                system a textarea appears on the </span><span style="font-size: 9pt;"></span><span style="font-size: 9pt;">"edit or delete exist polls" page. On this
                textarea you can add you title text for survey page                which will show at the top of page. <br>              </span></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;"><span style="font-weight: bold;">Important Notice :</span>
                When you hit the "save changes" button all numbers of
                results of selected polls to be actived will reset to   
             zero (0) and this operation can't be undone. when you do
                this action you'll get a confirmation dialog for        
        assurance.<br>              </span></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;"><br>              </span></p>            
<hr>            
<p dir="ltr" align="justify"> <span style="font-size: 17pt; font-weight: 700;"> <a name="voters_management_feature">Voters Management Feature</a></span></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">In
ITLPoll Version 3.2 and higher you can create private surveys as well as public surveys. You can enable this feature in admin panel from
 file named voters.php titled "Voters Management". If this features is disabled then you can press "Enable Voters Management" and only 
registered voter users can vote in the ITLPoll survey or poll. For registration, voters email is used. <br></span></p><p dir="ltr" align="justify"><span style="font-size: 9pt;">ITLPoll
 stores voters different information and it's easy to control them. and with this feature you can get more real results from users. because one 
voter user only and only can vote once. <br>    </span></p>  
<p dir="ltr" align="justify"><span style="font-size: 9pt;">You can see who is voted already or whom users are waiting for admin confirmation. </span></p>  
<p dir="ltr" align="justify"><span style="font-size: 9pt;"><strong>For deleting</strong> voter users you should enter it's email in the search and edit box and select "Remove this voter" from next form.<br>    </span></p>  
<p dir="ltr" align="justify"><span style="font-size: 9pt;"><strong>Note :</strong> You can enable/disable admin confirmation for voters register. If admin
 confirmation is disabled then voters can participate in the survey or poll after their email verification. But if admin confirmation is 
enabled, after voter verification by themselves, you or one of admin users ( who has can_group permission ) should confirm voter or ignore 
them easily. When ever you confirm a voter, an email will send to him/her email.<br>    </span></p><p dir="ltr" align="justify"><span style="font-size: 9pt;"><br>              </span></p>            
<hr>            
<p dir="ltr" align="justify"> <span style="font-size: 17pt; font-weight: 700;"> <a name="designer_and_legals">Designer
                  and legals</a></span></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">This
script                programmed by : <b><a href="mailto:bahramwhh@gmail.com">Bahram
                    Bahrambeigy</a></b>. This program is free and any
                one shouldn't sell it. You can download it free here : <a href="http://www.sourceforge.net/projects/itlpoll">                  http://www.sourceforge.net/projects/itlpoll</a> or <a href="http://www.itlpoll.com" target="_blank">http://www.itlpoll.com</a>                .</span></p>            
<p dir="ltr" align="justify"><span style="font-size: 9pt;">Speacial
thanks                to <a target="_blank" href="http://www.simorgh-ev.com">simorgh-ev
security                  group</a> for securing this script. 2 sql injection
                bug founded by this group. (Unfortunately this group                ended their works )</span></p>            
<p dir="ltr" align="center"> <span style="font-size: 9pt; font-weight: 700;">Please don't remove the <a href="http://www.itlpoll.com">http://www.itlpoll.com</a>                link from footer of the program.</span></p>            
<p dir="ltr" align="center"> <span style="font-weight: 700; font-size: 9pt;">All right reserved to ITLPoll system - programmer : <a href="mailto:bahramwhh@gmail.com">bahrambeigy</a></span></p>            
<p dir="ltr" align="center"> <span style="font-weight: 700; font-size: 9pt;">Iran - April 29 2011</span></p>            
<p dir="ltr" align="left">&nbsp;</p>          </td>        </tr>      </tbody>    
</table>
  
</body></html>
